Description: Fix manpage for sreformat

--- a/Man/sreformat.man
+++ b/Man/sreformat.man
@@ -1,4 +1,4 @@
-.TH "sreformat" 1 "@RELEASEDATE@" "@PACKAGE@ @RELEASE@" "@PACKAGE@ Manual"
+.TH "sreformat" 1 "January 2003" "Biosquid 1.9g" "Biosquid Manual"
 
 .SH NAME
 .TP 
@@ -43,7 +43,7 @@ include
 .I raw
 (raw sequence, no other information).
 
-.pp
+.PP
 The available aligned output file format
 codes include
 .I stockholm
@@ -59,7 +59,7 @@ codes include
 .I selex
 (the old SELEX/HMMER/Pfam annotated alignment format);
 
-.pp
+.PP
 All thee codes are interpreted case-insensitively
 (e.g. MSF, Msf, or msf all work).
 
@@ -231,13 +231,23 @@ markup.
 
 .SH SEE ALSO
 
-.PP
-@SEEALSO@
+.BR afetch (1),
+.BR alistat (1),
+.BR compalign (1),
+.BR compstruct (1),
+.BR revcomp (1),
+.BR seqsplit (1),
+.BR seqstat (1),
+.BR sfetch (1),
+.BR shuffle (1),
+.BR sindex (1),
+.BR stranslate (1),
+.BR weight (1).
 
 .SH AUTHOR
 
-@PACKAGE@ and its documentation are @COPYRIGHT@
-@LICENSE@
+Biosquid and its documentation are Copyright (C) 1992-2003 HHMI/Washington University School of Medicine
+Freely distributed under the GNU General Public License (GPL)
 See COPYING in the source code distribution for more details, or contact me.
 
 .nf
